6.0.0-git
2019-05-19

[#12177] horde_histories and login_failed
Summary horde_histories and login_failed
Queue Horde Base
Queue Version 5.0.4
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester peo (at) bsdlabs (dot) com
Created 2013-04-13 (2227 days ago)
Due
Updated 2013-05-02 (2208 days ago)
Assigned
Resolved 2013-04-19 (2221 days ago)
Milestone
Patch No

History
2013-05-02 16:57:46 peo (at) bsdlabs (dot) com Comment #3 Reply to this comment
That's what databases are for.
To be useful it would have to include more information then 
login_failed. As it is now I can't really see what is is good for
2013-04-19 09:01:57 Jan Schneider Comment #2
State ⇒ Rejected
Reply to this comment
That's what databases are for.
2013-04-13 15:45:35 peo (at) bsdlabs (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ horde_histories and login_failed
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
The horde_histories table gets filled up with tens of thousands of 
"login_failed" messages probably due to dictionary attacks.
I believe it would be more useful to log to a file instead, eventually 
the size of the horde_histories will be a problem in some installs.
Here we get a few hundred per day.

Saved Queries